


.answer-state{display: inline-block; margin: 0 auto; width: 80px; height: 38px; line-height: 38px; border-radius:38px; text-align:center; background:var(--grayBg); font-size:0.889rem; color:var(--light); font-weight: 600; letter-spacing: var(--letter-spacing-button);}
.answer-state.status-receiving{background:var(--grayBg); color:var(--light);}
.answer-state.status-closed{background:var(--main); color:var(--white);}





/*********** List *************/
.bbs_con {width:100%; border-collapse:separate; border-spacing:0; border-top:2px solid var(--black); text-align:center;}
.bbs_con th {font-size:1rem; font-weight: 600; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); box-sizing:border-box; padding:18px 10px 16px; border-bottom:1px solid #aaa;}
.bbs_con td {font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:150%; font-weight:400; color:var(--basic); box-sizing:border-box; padding:16px 10px; border-bottom:1px solid var(--border);}
.bbs_con td.left {text-align:left; padding:16px 20px;}
.bbs_con td img{display:inline-block; vertical-align:middle; margin:0 3px 2px 3px;}
.bbs_con tr.point td{background:rgba(0,69,126,.05);}
.bbs_con tr.point td.left{font-weight: 600; color:var(--black);}
.bbs_con .notice{line-height: 120%;}
.bbs_con .notice span{color:var(--main); font-size:24px; width: 24px; height: 24px; line-height: 24px; display: inline-block; vertical-align: middle;}
.bbs_con .pc_line{line-height: 120%;}
.bbs_con .mo_line{display:none;}




/*********** View *************/
.bbs_view_wrap{padding: 140px 0 0; position: relative; max-width:1050px; margin: 0 auto;}
.bbs_view{}
.bbsView_tit{text-align:center; padding: 0 0 30px;}
.bbsView_tit .cate_tit{color:var(--main); font-weight: 600; padding-bottom: 10px;}
.bbsView_tit .subject{color:var(--black);}
.bbsView_tit .view_detail{display: flex; align-items:center; justify-content: center; gap:10px 37px; flex-wrap:wrap; padding: 20px 0 0;}
.bbsView_tit .view_detail li{font-size:0.889rem; color:var(--basic); line-height: 150%; letter-spacing: var(--letter-spacing-body); box-sizing:border-box; position: relative;}
.bbsView_tit .view_detail li::after{content:''; display: block; width: 1px; height: 16px; background:var(--border); position: absolute; right: -18px; top:50%; margin-top: -8px;}
.bbsView_tit .view_detail li:last-child::after{display: none;}
.bbsView_tit .view_detail li.count::before{content:'\e8f4'; display: inline-block; vertical-align: middle; margin: -2px 7px 0 0; font-size:22px; width: 22px; height: 22px; line-height: 22px; font-family: var(--icon);}


.view_content{padding: 30px 0; box-sizing:border-box; border-top: 1px solid var(--border); border-bottom: 1px solid var(--border);}
.view_content::after{content:''; display: block; clear: both;}
.view_content img{max-width:100% !important; height: auto !important;}


.view_file{margin:30px 0 0; padding: 25px 20px; box-sizing:border-box; background:var(--grayBg); display:flex;}	
.view_file .btit{width:150px; font-size:1rem; font-weight: 500; letter-spacing:var(--letter-spacing-body); line-height: 100%; color:var(--black); box-sizing:border-box; position: relative;}	
.view_file .bstxt{width:calc(100% - 150px); line-height: 100%; box-sizing:border-box;}	
.view_file .bstxt a{display:inline-block; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height:110%; color:var(--black); border-bottom:1px solid var(--basic);}
.view_file .bstxt a::before{content:'\e226'; display: inline-block; vertical-align: middle; margin:-2px 0 0 0; font-size:20px; font-family:var(--icon); font-weight: 400;}
.view_file .bstxt a ~ a{margin-top: 15px;}



.bbs_bottom{border-bottom:1px solid var(--border); display:flex;}
.bbs_bottom dt{width:170px; padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 100%; color:var(--black); box-sizing:border-box; position: relative;}
.bbs_bottom dt::after{content:'\e313'; display: inline-block; font-size:23px; width: 23px; height: 23px; line-height: 23px; font-family: var(--icon); color:var(--black); opacity: 0.4; position: absolute; right: 20px; top:50%; margin-top: -11px;}
.bbs_bottom.prev dt::after{transform:rotate(180deg);}
.bbs_bottom dd{width:calc(100% - 170px); padding:20px; font-size:1rem; letter-spacing:var(--letter-spacing-body); line-height: 100%; box-sizing:border-box;}
.bbs_bottom dd a{line-height: 100%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display:block; width: 100%;}

.answer_content{border-bottom:1px solid var(--border); background:var(--grayBg);}
.answer_content dt{background:var(--main); padding: 14px 25px; box-sizing:border-box;}
.answer_content dt p{font-weight: 700; color:var(--white);}
.answer_content dd{box-sizing:border-box; padding: 20px 25px;}


/*******************************************************************************
    @media  ~980px              
*******************************************************************************/
@media all and (max-width:980px){


/*********** List *************/
.bbs_con {}
.bbs_con th {padding:15px 8px;}
.bbs_con td {padding:12px 8px;}
.bbs_con td.left {padding:12px 15px;}




/*********** View *************/
.bbs_view_wrap{padding: 120px 0 0;}
.bbs_view{}
.bbsView_tit{padding: 0 0 20px;}

.view_content{padding: 20px 0;}

.view_file{margin:20px 0 0;}	




}
/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){

.answer-state{width: 70px; height: 30px; line-height: 30px;}



/*********** List *************/
.bbs_con {}
.bbs_con th {display: none;}
.bbs_con td {padding:0;}
.bbs_con td.left {padding:10px;}
.bbs_con .pc_line{display:none;}
.bbs_con .mo_line{display:block; position: relative; box-sizing:border-box; padding-right: 80px;}
.bbs_con .mo_line .answer-state{position: absolute;  right: 0; top:50%; margin-top:	-15px;}
.bbs_con .mo_line .m_notice{display:block; width:50px; height:25px; line-height:25px; text-align:center; color:var(--white); font-size:11px; font-weight:700; background:var(--main); margin: 0 0 4px;}
.bbs_con .mo_line .star{display: block; margin: 0 0 5px;}
.bbs_con .mo_line .star img{width: 60px; margin: 0;}
.bbs_con .mo_line .subject,
.bbs_con .mo_line .subject a{display:inline-block; font-size:14px; letter-spacing:var(--letter-spacing-body); line-height:150%; color:var(--black); font-weight:500;}
.bbs_con .mo_line .writer{display:flex; margin: 4px 0 0;}
.bbs_con .mo_line .writer li{padding:0 20px 0 0; position:relative; font-size:13px; line-height: 120%; letter-spacing:var(--letter-spacing-none); color:var(--light); font-weight: 400;}
.bbs_con .mo_line .writer li:last-child{padding:0;}
.bbs_con .mo_line .writer li:after{content:''; display:block; width:1px; height:8px; background:var(--border); position:absolute; right:10px; top:50%; margin-top:-4px;}
.bbs_con .mo_line .writer li:last-child:after{display: none;}
.bbs_con .recom{font-size:1rem; line-height: 20px; font-weight: 500; color:var(--black); font-family:var(--eng); position: absolute; right: 0; top:0;}
.bbs_con .recom span{color:#ff0000; font-weight: 700; font-size:16px; display: inline-block; vertical-align: middle; margin: -2px 5px 0 0;}
.bbs_con td .file_icon{width: 18px; height: auto;}



/*********** View *************/
.bbs_view_wrap{padding: 100px 0 0;}
.bbs_view{}
.bbsView_tit{padding: 0 0 15px;}
.bbsView_tit .cate_tit{padding-bottom: 6px;}
.bbsView_tit .view_detail{gap:6px 20px; padding: 15px 0 0;}
.bbsView_tit .view_detail li::after{height: 10px; right: -10px; margin-top: -5px;}
.bbsView_tit .view_detail li.count::before{margin: -2px 5px 0 0; font-size:16px; width: 16px; height: 16px; line-height: 16px;}

.view_content{padding: 15px 0;}

.view_file{margin:15px 0 0; padding: 20px 15px; flex-wrap:wrap; gap:15px;}	
.view_file .btit{width:100%;}	
.view_file .bstxt{width:100%;}
.view_file .bstxt a ~ a{margin-top: 10px;}
.view_file .bstxt a::before{font-size:16px;}

.bbs_bottom dt{width:110px; padding:15px;}
.bbs_bottom dt::after{font-size:18px; width: 18px; height: 18px; line-height: 18px; right: 15px; margin-top: -9px;}
.bbs_bottom dd{width:calc(100% - 110px); padding:15px;}


.answer_content dt{padding: 10px 20px;}
.answer_content dd{padding: 14px 20px;}
}